Please merge munin 1.4.5-3 (main) from Debian unstable (main)

Bug #661505 reported by Clint Byrum on 2010-10-15
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
munin (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: munin

Please merge munin 1.4.5-3 (main) from Debian unstable (main)

Related branches

Changed in munin (Ubuntu):
status: New → In Progress
assignee: nobody → Clint Byrum (clint-fewbar)
Clint Byrum (clint-fewbar) wrote :

Pretty simple merge. We should probably just leave it alone after this one until 2.0 is released, which should be "any day now".

I'm attaching two debdiffs, from maverick->this, and from debian->this.

Clint Byrum (clint-fewbar) wrote :
Changed in munin (Ubuntu):
assignee: Clint Byrum (clint-fewbar) → nobody
status: In Progress → Confirmed
Daniel Holbach (dholbach) wrote :

Changed 'maverick' to 'natty'.

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package munin - 1.4.5-3ubuntu1

---------------
munin (1.4.5-3ubuntu1) natty; urgency=low

  * Merge from debian unstable. (LP: #661505) Remaining changes:
    - debian/rules: Remove sysvinit symlinks.
    - debian/control: Add libwww-perl as a dependency.
    - debian/rules, debian/munin-node.upstart. Convert to upstart

munin (1.4.5-3) unstable; urgency=low

  [ Tom Feiner ]
  * Added patch 101-dash-bash-fw_conntrack.patch, fixing fw_conntrack
    plugin which reports incorrect values for total.warning
    and total.critical (Closes: #594695)
  * Added patch 102-snort-bashism.patch fixing snort_* config bashism.
    Thanks to Gerald Turner for the patch (Closes: #595899).
  * Existence of /etc/apache2/conf.d/ does not mean apache2 is installed.
    (Closes: #581363)
  * Add patch to adapt ejabberd CLI to ejabberd version found in squeeze.
    Thanks to Gerald Turner for the patch! (Closes: #597599)

  [ Holger Levsen ]
  * Added some tipps to get started into README.Debian. (Closes: #594528)

munin (1.4.5-2) unstable; urgency=low

  [ Tom Feiner ]
  * munin-plugins-extra: conflicts with lenny's munin-node (Closes: #590630)
  * Bump standards-version to 3.9.1, no changes necessary.
 -- Clint Byrum <email address hidden> Fri, 15 Oct 2010 14:16:41 -0700

Changed in munin (Ubuntu):
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers